Bluegriffon 1.4.1 listo para descargar

Lo dicho: no sólo se ha arreglado ese problema con Fedora sino que se ha aprovechado para hacer algunas pequeñas mejoras.

Descarga la nueva versión de Bluegriffon 1.4.1 desde aquí.

Se recomienda desinstalar la versión anterior para instalar esta pero en mi caso todo ha salido mal. He desinstalado 1.4, he eliminado al carpeta oculta (.disruptive) que se dice en la web oficial, le he dado permisos al archivo instalable para que se pueda instalar pero nada de nada. No hay reacción al hacer clic, clic… Solución: volver a instalar la 1.4. No sé si tendrá que ver que todavía tengo Ubuntu 11.4 en lugar de 11.10.

Con lo facilito que sería poner un .DEB. En fin…

  1. Prueba, a ver;
    – desinstalas la versión 1.4, eliminas la carpeta “.disruptive innovations sarl” y también la “.BlueGriffon” si la desinstalación no lo ha hecho.

    -instalas la nueva versión, y una vez instalada abre un terminal y metete en la carpta .bluegrifon con
    $ cd .BlueGriffon
    una vez ahí dentro ~/.BlueGriffon$
    ejecuta en el terminal
    ./bluegriffon
    y mira que que errores te da o que libreras son las que te pide para poder arrancar.
    a veces es más fácil actualizar la distribución de ubuntu que buscar las librerías y hacerlas funcionar, pero si me dices que error te da en el terminal quizás pueda ayudarte.
    Saludos

  2. Mira en http://www.getdeb.net a ver si está compilada para tu versión de ubuntu, yo a veces he encontrado actualizaciones en esta página.

  3. Pues te agradezco el comentario porque ayer me pegué un ratazo con el tema. En GetDeb no hay nada para mi distro. Como mucho hace referencia a bluegriffon 1.2 para ubuntu 11.4.
    Respecto a lo que comentas de mirar errores no es posible porque el archivo descargado de la web no se ejecuta (tengo activados los permisos); es como si hiciera clic-clic en un cadáver. No se ejecuta nada de nada. Para mi que sólo funciona a partir de Ubuntu 11.10.
    De todas formas no pasa nada porque con la 1.4 me llega y me sobra para una documentación en HTML en la que ando trabajando. Me he ido pasando poco a poco de KompoZer a Bluegriffon y la verdad que ya no lo cambio.
    Ahora en Abril me instalaré la 12.4 de Ubuntu aunque hace tiempo que me dije que sólo cambiaría cada 18 meses. Lo de actualizar todo cada 6 meses me parece un latazo, la verdad… porque la actualización online sólo me ha salido bien una vez.

    Un saludo🙂

  4. para estar seguro en vez de dar doble clic, mejor abre una terminal en la carpeta donde tengas el instalador y escribe;

    ./BlueGriffon-1.2.4.1-Linux-x86_64-Install

    o sea ./ mas el nombre del archivo, al que previamente has dado permisos de ejecución. así veras si se instala, donde, o si al contrario da algún error.

    De todos modos es fácil que falten algunas dependencias si no tienes la 11.10, pero como falta poco para 12.04 casi que mejor esperar.

    • Jose f. Casillas Lomeli
    • 23/03/12

    a mi me sale Error del Bus y tengo instalado Ubuntu 11.10 como le puedo hacer?

  1. No trackbacks yet.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: